.menu {
    display: flex;
    align-items: center;

&__item {
    list-style: none;
    margin-left: 40px;
}

&__link {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
}

&--active {
    background: #643A79;
    padding: 4px 8px;
    border-radius: 2px;
}
}
